EDIT - feature request #9044

TaxonNodeDtoBeanProcessor supports new TaxonNodeStatus terms
05/28/2020 03:37 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdmlib-remote Estimated time: 0:00 hour
Target version: Release 5.15

Severity: normal

Description

The TaxonNodeDtoBeanProcessor needs to include the TaxonNodeStatus see #9005

Related issues:
Related to EDIT - feature request #9042: EnumTerm symbol and message in web s... New
Related to EDIT - feature request #9005: Make the TaxonNode flags alternative... Closed

Associated revisions

Revision 6372bb73 - 05/28/2020 04:36 PM - Andreas Kohlbecker

fix #9044 adding status data to TaxonNodeDto via the TaxonNodeDtoBeanProcessor

History

#1 - 05/28/2020 03:37 PM - Andreas Kohlbecker

- Related to feature request #9042: EnumTerm symbol and message in web service response added

#2 - 05/28/2020 03:37 PM - Andreas Kohlbecker

- Related to feature request #9005: Make the TaxonNode flags alternatives and change excluded notes to status notes added

#3 - 05/28/2020 03:54 PM - Andreas Kohlbecker

- Subject changed from TaxonNodeDto supports new TaxonNodeStatus terms to TaxonNodeDtoBeanProcessor supports new TaxonNodeStatus
terms

- Description updated

#4 - 05/28/2020 04:37 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|6372bb731bbe9a30d3f6059cd387ad2c6540cff1.

#5 - 05/28/2020 05:28 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

04/20/2024 1/1



https://dev.e-taxonomy.eu/redmine/issues/9005
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdmlib/revisions/6372bb731bbe9a30d3f6059cd387ad2c6540cff1
http://www.tcpdf.org

